Subject: New Reply Received - Cash Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 06:41:07 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Cash Refund  Ticket comment <div>Any updates regarding my previous message. Bcz I wanna purchase it again but I didn’t get my cash refund.<br><br>Sent from my iPhone<br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On Mar 21, 2023, at 2:57 AM, unais kambil &lt;[email-masked]&gt; wrote:<br>&gt; <br>&gt; <br>&gt; I purchase some shirts from splash app ,after received the item and I checked it that size was wrong so I returned the items . I used Cod  for payment.when can I get my cash back,bcz next week I have a plan for vacation. What is is the procedure for refund .Pls kindly check the attached file<br>&gt; &lt;IMG_1364.PNG&gt;<br>&gt; &lt;IMG_1365.PNG&gt;<br>&gt; &lt;IMG_1366.PNG&gt;<br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5900911